## golang-github-jesseduffield-minimal 0.0~git20211018.9cde264

=== debian/changelog ===
golang-github-jesseduffield-minimal (0.0~git20211018.9cde264-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Apr 2025 11:21:54 -0400

golang-github-jesseduffield-minimal (0.0~git20211018.9cde264-1) unstable; urgency=medium

  * Initial release (Closes: #1099783)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 08 Mar 2025 15:37:32 +0800
