=== debian/control ===
Source: golang-github-jesseduffield-minimal
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gobwas-glob-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-minimal
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-minimal.git
Homepage: https://github.com/jesseduffield/minimal
XS-Go-Import-Path: github.com/jesseduffield/minimal

Package: golang-github-jesseduffield-minimal-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-gobwas-glob-dev,
 ${misc:Depends},
Description: Worse versions of packages that already exist (library)
 Worse versions of packages that already exist. Contains color constants, a
 minimal command line flag parser, a gitignore file parser, and string
 replacement functions similar to the standard library but instead start from
 the right end.
