=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := gitignore/testfs gitignore/testgitignore

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang
